#. extracted from helpcontent2/source/text/sdraw/01.oo
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: http://qa.openoffice.org/issues/enter_bug.cgi?subcompo"
"nent=ui&comment=&short_desc=Localization%20issue%20in%20file%3A%20helpconten"
"t2/source/text/sdraw/01.oo&component=l10n&form_name=enter_issue\n"
"POT-Creation-Date: 2008-07-27 21:59+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Translate Toolkit 1.1.1\n"
"X-Accelerator-Marker: ~\n"

#: 04010000.xhp#tit.help.text
msgid "Insert Page"
msgstr ""

#: 04010000.xhp#hd_id3150202.1.help.text
msgid ""
"<link href=\"text/sdraw/01/04010000.xhp\" name=\"Insert Page\">Insert "
"Page</link>"
msgstr ""

#: 04010000.xhp#par_id3152988.2.help.text
msgid ""
"<variable id=\"seitetext\">Inserts a blank page after the selected "
"page.</variable>"
msgstr ""
